@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

body { font-family: 'Raleway', sans-serif; width: 100%; margin: 0 auto; 

background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 51%, rgba(237,237,237,1) 92%, rgba(237,237,237,1) 100%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 51%,rgba(237,237,237,1) 92%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 51%,rgba(237,237,237,1) 92%,rgba(237,237,237,1) 100%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

 }
 
.logo_header { width: 100%; max-width: 350px;  }

.left_menu { margin-top: 3%;}

.right_menu { margin-top: 3%;}

.container_home { max-width: 1400px; margin: auto; margin-bottom: 55px;}

.icerik { color: #000; margin-bottom: 70px;}

.ekip_title { padding: 10px; color: #999;}

.web_title { text-align: center; color: #999;}
.web_title:hover { text-decoration: none;}

.web_icerik_padding { padding: 10px; margin-bottom: 15px; margin-top: 25px;}

.gallery_title { float: left; width: 100%; padding-left: 10px; background-color: #efefef; border: 1px solid #dadada; margin-bottom: 5px; border-top-left-radius: 8px; border-top-right-radius: 8px; font-size: 1.0em; }

.gallery_title h3 { font-size: 1.2em; font-weight: bold;}

.video-container {
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden; margin: 15px;  
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.social_cont { max-width: 200px; margin-top: 8px; float: right;}

.footer { width: 100%;}

.footer_ust { border-top: 1px solid #dadada; height: auto; text-align: center; padding: 13px;}

.footer_alt { background-color: #2f5979; height: 75px; }

.footer_alt_title { color: #fff; font-size: 0.9em; text-decoration: none; color: #fff; margin-top: 25px;}

@media (max-width: 768px) {

.footer_alt_title { text-align: center; padding: 6px; margin-top: 0px;}
    
}

.pr_alan { min-height: 150px; text-align: center;}



.btn { color: #000;}
.btn:hover { color: #999;}



.img-fluid { max-width: 100%; height: auto;}

.form-btn { background-color: #39c0cd; color: #fff;}
.form-btn:hover { background-color: #30cad9; color: #fff; }



.header_back { background-color: #fff; border-bottom: 1px solid #efefef; width: 100%; }

.slider-position { }

.phone { margin-top: 5px; color: #999;}

.hd_top { margin-top: 5px;}

.orta { padding: 15px;}

.btn-primary,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #0f93c4;
  border-color: #0f93c4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #7e8083;
  border-color: #7e8083;
}

.list-group > a {
  color: #999999; 
}
.list-group > a:hover, a.list-group-item.active, a.list-group-item.active:hover,
.list-group > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #0f93c4;
  cursor: pointer;
  border: 1px solid #efefef;
}

.list-group > a:hover, a.list-group-item.active:hover { background-color: #efefef; color: #999;}

.color { background-color: #2f5979;}
.color:hover { background-color: #39c0cd;}


/* scrool top */
  
.top-link-block { background-color: red;}

.hidden { background-color: red;} 

.well-sm { background-color: #74bd5c; color: #fff; font-size: 1.2em; padding: 15px; float: right; }

.news_title_ic { font-size: 1.5em; margin-top: 10px; margin-bottom: 10px; color: #999; border-bottom: 1px dotted #999;}
 

/* scrool top end */




/* navbar */


.navbar-default { border: none; margin-top: 13px; background-color: #fff; font-size: 1.0em; font-weight: 600;  }

.navbar .navbar-nav { display: inline-block; vertical-align: top; float: none;}

.navbar .navbar-collapse { text-align: right; }

.navbar .nav .active > a,

.navbar .nav .active > a:hover { color: #000; background-color: #fff; }

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a {
     
    color: #222;
	border-bottom: 1px solid #222; margin-left: 2px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
     
    color: #999;
	border-bottom: 1px solid #999;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
		margin-top: 13px;
        vertical-align: top;  color: #000; 
    }

    .navbar .navbar-collapse {
          text-align: right; color: #000;
				
    }
	
}

.sidebar-nav {
    padding: 9px 0; 
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px; 
		
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;     
}

.dropdown:hover .dropdown-menu {
    display: block; border-top: 1px solid #333; margin-top: -4px;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;  
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px; 
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px; 
}

/* navbar end */

/* navbar header yapış */ 

   .affix {
      top:0;
      width: 100%;
      z-index: 9999 !important;
  }
  .navbar {
      margin-bottom: 0px;
  }

  .affix ~ .container-fluid {
     position: relative;
     top: 50px;
  }
  #section1 { padding-top:50px; height:500px;color: #fff; background-color: #1E88E5;}
  #section2 { padding-top:50px; height:500px;color: #fff; background-color: #673ab7;}
  #section3 { padding-top:50px; height:500px;color: #fff; background-color: #ff9800;}
  #section41 { padding-top:50px; height:500px;color: #fff; background-color: #00bcd4;}
  #section42 { padding-top:50px; height:500px;color: #fff; background-color: #009688;}


/* navbar header yapış end*/   
  

 /* navbar logo img */ 
  
 .navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
  
} 
  
 /* navbar logo img end*/ 


.guncel_title { color: red; font-size: 1.1em; font-weight: bold; padding: 4px;}

.haber_title { color: red; font-weight: bold; }

.news_n { float: left; width: 100%; border: 1px solid #fff; padding: 5px; margin-top: 7px; margin-bottom: 7px; background-color: #e5e5e5; position: relative; z-index: 1;}

.btn-danger { float: right; margin-left: 50px;}

.left_one { border: 1px solid #fff; margin-top: 5px; margin-bottom: 5px; padding: 3px; background-color: #e5e5e5;}

.left_detail { padding: 3px; font-size: 0.8em; text-align: justify;}

.left_title { font-size: 0.9em; font-weight: bold; margin-bottom: 8px; text-align: center;}



.belgeler_h { float: left; width: 100%; background-color: #ebebeb; border-bottom: 2px solid #acacac; padding: 5px; margin-top: 10px;}

.link_a { text-decoration: none; color: #000;}

/* social iconlar */

@font-face {
    font-family: 'si';
    src: url('PATH_TO/socicon.eot');
    src: url('PATH_TO/socicon.eot?#iefix') format('embedded-opentype'),
         url('PATH_TO/socicon.woff') format('woff'),
         url('PATH_TO/socicon.ttf') format('truetype'),
         url('PATH_TO/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(PATH_TO/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-right: 1px;
    color: #ffffff;
    background-color: #808285;
}

.soc a:hover {
    z-index: 2;
    background-color: #999 !important;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'\e041';
}
.soc-youtube {
    background-color: #e02a20;
}
.soc-youtube:before {
    content:'\e051';
}
.soc-instagram {
    background-color: #405de6;
}
.soc-instagram:before {
    content:'\e057';
}
.soc-mail {
    background-color: #000000;
}
.soc-mail:before {
    content:'\e01f';
}
.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'\e040';
}



/* social iconlar end */






/* search */

#custom-search-input{
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none; 
	height: 35px;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc; 
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc; 
}

#custom-search-input .glyphicon-search{
    font-size: 23px; 
}

/* search end */